@charset "utf-8";

/*見出し
--------------------------------------------------*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 400;
}
h1{
    /*font-size: 2.18rem;*/
	font-size;2.5rem;
    color: var(--sub-color02);
}
h2{
    font-size: 2rem;
    color: var(--sub-color01);
    /*padding-top: 40px;*/
    padding-top: 30px;
    margin-top: 80px;
    margin-bottom: 60px;
    border-top: 1px solid var(--sub-color05);
    position: relative;
}
h2::before{
    content: '';
    display: block;
    width: 50px;
    height: 7px;
    background: var(--main-color);
    border-radius: 0 0 5px 5px;
    position: absolute;
    top: 0;
    left: 0;
}
h3{
    font-size: 1.81rem;
    color: var(--main-color);
    padding-top: 30px;
    margin-top: 60px;
    margin-bottom: 40px;
    position: relative;
}
h3::before{
    content: '';
    display: block;
    width: 30px;
    height: 7px;
    background: var(--sub-color04);
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
h4{
    font-size: 1.62rem;
    color: #222;
    padding-left: 15px;
    margin-top: 40px;
    margin-bottom: 30px;
    position: relative;
}
h4::before{
    content: '';
    display: block;
    width: 5px;
    height: 100%;
    background: var(--main-color);
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
h5{
    font-size: 1.25rem;
    color: #222;
    padding-left: 25px;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
}
h5::before{
    content: '';
    display: block;
    width: 15px;
    height: 5px;
    background: var(--sub-color03);
    border-radius: 10px;
    position: absolute;
    top: 9px;
    left: 0;
}
.strong,
.midashi{
    font-size: 1.37rem;
    color: var(--sub-color02);
}

@media screen and (max-width:768px) {
    h1{
        font-size: 1.68rem;
    }
    h2{
        font-size: 1.56rem;
        padding-top: 30px;
        margin-top: 60px;
        margin-bottom: 40px;
    }
    h3{
        font-size: 1.37rem;
        padding-top: 25px;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    h4{
        font-size: 1.25rem;
        padding-left: 15px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    h5{
        font-size: 1.125rem;
        padding-left: 25px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .strong,
    .midashi{
        font-size: 1.125rem;
    }
}


/*画像キャプション
--------------------------------------------------*/

figure figcaption,
.img-caption{
	font-size: 1rem;
    color: var(--sub-color02);
    padding-left: 15px;
    position: relative;
}
figure figcaption::before,
.img-caption::before{
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    background: var(--sub-color04);
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
}

@media screen and (max-width:767px) {
	figure figcaption, 
    .img-caption{
        font-size: 0.875rem;
        padding-left: 12px;
    }
    figure figcaption::before, 
    .img-caption::before{
        width: 8px;
        height: 8px;
        top: 7px;
    }
}


@media screen and (max-width:991px) {
}



/*ボタン
--------------------------------------------------*/
	

.button01,
.button02{
	margin: 30px 0;
}
.button01 > a,
.button02 > a{
    display: inline-block;
    padding: 10px 50px 10px 30px;
    text-align: left;
    font-size: 1.25rem;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 50px;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
    position: relative;
    transition: all .3s ease;
    
}
.button01 > a{
    border: 1px solid var(--sub-color02);
    background: var(--sub-color02);
}
.button02 > a{
    border: 1px solid var(--sub-color01);
    background: var(--main-color);
}
.button01 > a::after,
.button02 > a::after{
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--sub-color04);
    border-right: 0;
    position: absolute;
    top: 50%;
    right: 25px;
    margin: auto 0;
    transition: all .3s ease;
	transform:translateY(-50%);
}

@media (hover: hover) {
    .button01 > a:hover{
        border: 1px solid var(--sub-color04);
        background: #fff;
        color: var(--sub-color02);
    }
    .button02 > a:hover{
        border: 1px solid var(--main-color);
        background: #fff;
        color: var(--sub-color01);
    }
    .button01 > a:hover::after,
    .button02 > a:hover::after{
        right: 20px;
    }
}

@media screen and (max-width:767px){
    .button01,
    .button02{
        margin: 20px 0;
    }
    .button01 > a,
    .button02 > a{
        font-size: 1.125rem;
    }
}

/*テキスト
--------------------------------------------------*/

/*　テキストサイズ　*/
.font-s {
	font-size:85%;
	line-height: 1.2em;
}
.font-l {
	font-size:115%;
}
.fs-7 {
    font-size: 0.9rem!important;
}

/*　テキストカラー　*/

.font-red{
	color: var(--text-color01);
}
.font-blue{
	color: var(--main-color);
}
.font-darkblue{
	color: var(--sub-color01);
}
.font-green{
	color: var(--text-color02);
}
.font-gray{
	color: var(--sub-color05);
}

/*---- ボールド ----*/
.font-bold,
.font_bold{
	font-weight: 700;
}
/*---- 太字フォントをノーマルにする ----*/
.font-middle {
	font-weight: normal;
}
/*---- イタリック ----*/
.font-italic {
	font-style: italic;
}

strong{
	font-weight:700;
}
/*テーブル設定
--------------------------------------------------*/
table {
	border-collapse: collapse;
	max-width: 100%;
	margin-top: 30px;
}
table caption {
	color: var(--sub-color02);
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-bottom: 5px;
	caption-side: top;
}
table thead th {
    color: #fff;
	background: var(--sub-color03);
	font-weight: bold;
	border: solid 1px var(--sub-color06);
}
table th {
	padding: 5px 10px;
	border: solid 1px var(--sub-color06);
	font-weight: bold;
	background: var(--bg-color01);
	white-space: normal;
    word-break: break-word;
}
table td {
	padding: 5px 10px;
	border: solid 1px var(--sub-color06);
}
table th > *:last-child,
table td > *:last-child{
	margin-bottom:0;
}

.table-scroll{
	overflow-x: auto;
}
.table-scroll table,
.table-responsive table{
	min-width: 900px;
}


@media screen and (max-width:991px){
	table.res th,
	table.res td{
		display: block;
		border: solid 1px var(--sub-color06);
		border-bottom: none;
		width:100% !important;
	}
	table.res{
		border-bottom: solid 1px var(--sub-color06);
	}
	/*.table-responsive table{
		min-width:767px;
	}*/
}

/*リスト設定
--------------------------------------------------*/

/*　単体リンク　*/

.link a{ 
	display: inline-block;
    padding: 5px 0 5px 27px;
    position: relative;
    transition: all .3s ease;
}
.link a::before{
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: var(--sub-color02);
    border-radius: 50%;
    position: absolute;
    top: 11px;
    left: 0;
    transition: all .3s ease;
}
.link a::after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 7px solid var(--sub-color04);
    border-right: 0;
    position: absolute;
    top: 17px;
    left: 7px;
    transition: all .3s ease;
}

@media (hover: hover) {
    .link a:hover::before{
        left: 5px;
    }
    .link a:hover::after{
        left: 12px;
    }
}

@media screen and (max-width:768px){
    .link a::before{
        top: 9px;
    }
    .link a::after{
        top: 15px;
    }
}

/*　アイコン付リスト　*/

.list > li,
.list-f li,
.list-two li,
.list-three li,
.list-four li{ 
    padding: 2px 18px;
    position: relative;
}
.list > li::before,
.list-f li::before,
.list-two li::before,
.list-three li::before,
.list-four li::before{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: var(--sub-color04);
    border-radius: 50%;
	position: absolute;
	top: 13px;
	left: 0;
}
.list-s > li,
.list-fs li{
    padding: 2px 0 2px 15px;
    position: relative;
}
.list-s > li::before,
.list-fs li::before{
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border: 1px solid var(--sub-color03);
    border-radius: 50%;
	position: absolute;
	top: 16px;
	left: 0;
}

@media screen and (max-width:767px){
    .list > li,
    .list-f li,
    .list-two li,
    .list-three li,
    .list-four li{
        padding: 2px 0 2px 15px;
    }
    .list > li::before,
    .list-f li::before,
    .list-two li::before,
    .list-three li::before,
    .list-four li::before{
        width: 8px;
        height: 8px;
    }
    .list-s > li::before,
    .list-fs li::before{
        top: 14px;
        left: 2px;
    }
}

/*　アイコン付リンクリスト　*/

.linklist > li,
.linklist-f li,
.linklist-two li,
.linklist-three li,
.linklist-four li{ 
    padding: 2px 0 2px 30px;
    position: relative;
    transition: all .3s ease;
}
.linklist > li a,
.linklist-f li a,
.linklist-two li a,
.linklist-three li a,
.linklist-four li a{
	display: inline-block;
}
.linklist > li::before,
.linklist-f li::before,
.linklist-two li::before,
.linklist-three li::before,
.linklist-four li::before{
	content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--sub-color02);
    position: absolute;
    top: 7px;
    left: 0;
    transition: all .3s ease;
}
.linklist > li::after,
.linklist-f li::after,
.linklist-two li::after,
.linklist-three li::after,
.linklist-four li::after{
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 7px solid var(--sub-color04);
    border-right: 0;
    position: absolute;
    top: 13px;
    left: 7px;
    transition: all .3s ease;
}

.linklist-s > li,
.linklist-fs li,
.anchorlink > li{ 
    padding: 2px 0 2px 17px;
    position: relative;
    transition: all .3s ease;
}
.linklist-s > li a,
.linklist-fs li a,
.anchorlink > li a{ 
	display: inline-block;
}
.linklist-s > li::before,
.linklist-fs li::before,
.anchorlink > li::before{
	content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--sub-color04);
    border-right: 0;
    position: absolute;
    top: 13px;
    left: 0;
    transition: all .3s ease;
}
.anchorlink > li::before{
    transform: rotate(90deg);
}

@media (hover: hover) {
	.linklist > li:has(>a:hover)::before,
    .linklist-f li:has(>a:hover)::before,
    .linklist-two li:has(>a:hover)::before,
    .linklist-three li:has(>a:hover)::before,
    .linklist-four li:has(>a:hover)::before{
		left: 5px;
	}
	.linklist > li:has(>a:hover)::after,
    .linklist-f li:has(>a:hover)::after,
    .linklist-two li:has(>a:hover)::after,
    .linklist-three li:has(>a:hover)::after,
    .linklist-four li:has(>a:hover)::after{
		left: 12px;
	}
	.linklist-s > li:has(>a:hover)::before,
    .linklist-fs > li:has(>a:hover)::before{
		left: 4px;
	}
    .anchorlink > li:has(>a:hover)::before{
        top: 17px;
    }
}

@media screen and (max-width:767px){
    .linklist > li::before,
    .linklist-f li::before,
    .linklist-two li::before,
    .linklist-three li::before,
    .linklist-four li::before{
        top: 6px;
    }
    .linklist > li::after,
    .linklist-f li::after,
    .linklist-two li::after,
    .linklist-three li::after,
    .linklist-four li::after{
        top: 12px;
    }
    .linklist-s > li::before,
    .linklist-fs > li::before,
    .anchorlink > li::before{
        top: 11px;
    }
}

/*---- ニュース用リスト ----*/

/*　ニュース用タブ　*/
.news-tab{
    border-bottom: 1px solid var(--sub-color05);
}
.news-tab-list{
    display: flex;
    gap: 50px;
    margin-bottom: 0;
    padding-left: 10px;;
}
.news-tab-list > li > a{
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--sub-color02);
    text-decoration: none;
    padding-bottom: 15px;
    position: relative;
}
.news-tab-list> li > a::after{
    content: '';
    display: block;
    width: 0;
    height: 5px;
    background: var(--sub-color04);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}
.news-tab-list > li.menu-on > a{
    color: var(--main-color);
}
.news-tab-list > li.menu-on > a::before{
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    background: var(--main-color);
    position: absolute;
    bottom: 0;
    left: 0;
}

@media (hover: hover) {
    .news-tab-list > li > a:hover::after{
        width: 100%;
    }
}

@media screen and (max-width:991px){
    .news-tab-list{
        gap: 25px;
    }
    .news-tab-list > li > a{
        font-size: 1.125rem;
        padding-bottom: 8px;
    }
}

/*　ニュース記事リスト　*/
.news-article{
    margin-top: 30px;
}
.news-linklist{
    margin-bottom: 0;
    padding-left: 0;
}
.news-linklist p{
    margin-bottom: 0;
}
.news-linklist > li{
    display: flex;
    align-items: flex-start;
    border-bottom: 1px solid var(--sub-color06);
    padding: 15px 10px;
    position: relative;
}
.news-linklist > li:has(> a),
.news-linklist > li:has(> div){
    padding: 0;
    display: block;
}
.news-linklist > li > a,
.news-linklist > li > div{
    display: flex;
    align-items: flex-start;
    width: 100%;
    color: #333333;
    text-decoration: none;
    padding: 15px 50px 15px 10px;
    position: relative;
}
.news-linklist > li > div{
	padding-right:0;
}
.news-linklist > li > a::before,
.news-linklist > li > div::before{
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: var(--main-color);
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}
.news-linklist > li > a::after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--main-color);
    border-right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto 0;
    transition: all .3s ease;
}

.news-cat-renkei,
.news-cat-hongaku{
    min-width: 100px;
    text-align: center;
    font-size: 1rem;
    line-height: 1;
    padding: 5px 0;
    margin-bottom: 0;
    margin-right: 20px;
    border-radius: 50px;
}
.news-cat-renkei{
    color: var(--sub-color02);
    background: var(--sub-color04);
}
.news-cat-hongaku{
    color: var(--sub-color01);
    background: var(--bg-color02);
}
.news-linklist time{
    min-width: 120px;
    font-size: 1rem;
    color: var(--sub-color05);
    margin-right: 30px;
}

@media (hover: hover) {
    .news-linklist > li > a:hover::before{
        width: 100%;
    }
    .news-linklist > li > a:hover::after{
        border-left: 9px solid var(--sub-color01);
        right: 10px;
    }
}

@media screen and (max-width:991px){
    .news-linklist > li,
    .news-linklist > li > a,
    .news-linklist > li > div{
        flex-wrap: wrap;
        padding: 10px 20px 8px 0;
    }

    .news-linklist > li > div{
		padding-right:0;
	}
    .news-linklist > li p{
        width: 100%;
        margin-top: 7px;
    }
    .news-linklist > li > a::after{
        right: 0;
    }
}


/*---- リンク用アイコン ----*/

.ic-newwin{
	display: inline-block;
	width: 24px;
	padding-left: 5px;
	padding-right: 5px;
    vertical-align: baseline;
}
.ic-pdf,
.ic-word,
.ic-excel,
.ic-zip{
	display: inline-block;
	line-height: 1;
	padding: 3px 5px 4px;
	font-size: 0.75rem;
    font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
    border: 1px solid #fff;
}
.ic-pdf{
	background: var(--text-color01);
}
.ic-word{
	background: var(--main-color);
}
.ic-excel{
	background: var(--text-color02);
}
.ic-zip{
	background: var(--sub-color05);
}


/*番号リスト:ローマ大文字*/
ol {
	list-style-type: decimal;
	/*margin-left: 20px;*/
}
.ollist-ur {
	list-style-type: upper-roman;
}
/*番号リスト:ローマ小文字*/
.ollist-lr {
	list-style-type: lower-roman;
}
/*番号リスト:アルファベット大文字*/
.ollist-ua {
	list-style-type: upper-alpha;
}
/*番号リスト:アルファベット小文字*/
.ollist-la {
	list-style-type: lower-alpha;
}


/*ボックス
--------------------------------------------------*/

.box01,
.box02,
.box03,
.box04{
	padding: 30px;
	position: relative;
}

.box01{
    border: 2px solid var(--sub-color03);
	background: var(--bg-color01);
}
.box02{
	border: 2px solid var(--main-color);
    background: var(--bg-color02);
}
.box03{
	background: var(--bg-color01);
    border-radius: 20px;
}
.box04{
	border: 2px solid var(--main-color);
    border-radius: 20px;
}

.box01 .box-title,
.box02 .box-title{
    font-size: 1.56rem;
    padding-bottom: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.box01 .box-title{
    color: var(--sub-color02);
    border-bottom: 1px dashed var(--sub-color02);
}
.box02 .box-title{
    color: var(--sub-color01);
    border-bottom: 1px dashed var(--main-color);
}

.box03 .box-title,
.box04 .box-title{
	font-size: 1.37rem;
    margin-top: 20px;
	margin-bottom: 20px;
}
.box03 .box-title{
    color: var(--sub-color02);
}
.box04 .box-title{
    color: var(--main-color);
}

@media screen and (max-width:767px) {
	.box01,
    .box02,
    .box03,
    .box04{
    	padding: 20px;
    	position: relative;
    }
    .box01 .box-title,
    .box02 .box-title{
        font-size: 1.25rem;
        padding-bottom: 8px;
    }
    .box03 .box-title,
    .box04 .box-title{
        font-size: 1.125rem;
    }
	
}


/*　box内のタイトル装飾打消し　*/

.box01 h2.box-title,
.box01 h3.box-title,
.box01 h4.box-title,
.box01 h5.box-title,
.box02 h2.box-title,
.box02 h3.box-title,
.box02 h4.box-title,
.box02 h5.box-title,
.box03 h2.box-title,
.box03 h3.box-title,
.box03 h4.box-title,
.box03 h5.box-title,
.box04 h2.box-title,
.box04 h3.box-title,
.box04 h4.box-title,
.box04 h5.box-title{
    margin-top: 20px;
    padding-top: 0;
    padding-left: 0;
    border-top: none;
}
.box01 h2.box-title::before,
.box01 h3.box-title::before,
.box01 h4.box-title::before,
.box01 h5.box-title::before,
.box02 h2.box-title::before,
.box02 h3.box-title::before,
.box02 h4.box-title::before,
.box02 h5.box-title::before,
.box03 h2.box-title::before,
.box03 h3.box-title::before,
.box03 h4.box-title::before,
.box03 h5.box-title::before,
.box04 h2.box-title::before,
.box04 h3.box-title::before,
.box04 h4.box-title::before,
.box04 h5.box-title::before{
    display: none;
}

/*ページネーション
--------------------------------------------------*/
.pager .pagination,
.pager .page-numbers {
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
    gap: 8px 0;
}
.pager .pagination li a,
.pager .pagination li span,
.pager .page-numbers li a,
.pager .page-numbers li span{
	margin: 0 5px 2px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
	color: #fff;
    text-decoration: none;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    position: relative;
	transition: all .3s ease;
}
.pager .pagination li a,
.pager .page-numbers li a{
    border: 1px solid var(--sub-color02);
	background: var(--sub-color02);
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.3);
}

.pager .pagination li.pre a,
.pager .page-numbers li a.prev{
	margin-right: 20px;
}
.pager .pagination li.next a,
.pager .page-numbers li a.next{
	margin-left: 20px;
}

.pager .pagination li.first a::before,
.pager .pagination li.pre a::before,
.pager .pagination li.last a::before,
.pager .pagination li.next a::before,
.pager .pagination li.first a::after,
.pager .pagination li.last a::after,
.pager .page-numbers li a.first::before,
.pager .page-numbers li a.prev::before,
.pager .page-numbers li a.last::before,
.pager .page-numbers li a.next::before,
.pager .page-numbers li a.first::after,
.pager .page-numbers li a.last::after{
	content: '';
	display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid var(--sub-color04);
    border-right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all .3s ease;
}

.pager .pagination li.pre a::before,
.pager .page-numbers li a.prev::before{
	left: 12px;
	transform: rotate(180deg);
}
.pager .pagination li.next a::before,
.pager .page-numbers li a.next::before{
	left: 13px;
}
.pager .pagination li.first a::before,
.pager .page-numbers li a.first::before{
	left: 6px;
	transform: rotate(180deg);
}
.pager .pagination li.first a::after,
.pager .page-numbers li a.first::after{
	left: 16px;
	transform: rotate(180deg);
}
.pager .pagination li.last a::before,
.pager .page-numbers li a.last::before{
	left: 9px;
}
.pager .pagination li.last a::after,
.pager .page-numbers li a.last::after{
	left: 19px;
}

.pager .pagination li a.active,
.pager .page-numbers li span.current {
	background: var(--bg-color02);
    border: 1px solid var(--main-color);
}
.pager .pagination li a.active span,
.pager .page-numbers li span.current{
	color: var(--sub-color01);
	font-weight: bold;
}

@media (hover: hover) {
	.pager .pagination li a:hover,
	.pager .page-numbers li a:hover {
        border: 1px solid var(--sub-color04);
		background: var(--bg-color01);
	}
	.pager .pagination li a:hover span,
	.pager .page-numbers li a:hover{
		color: var(--sub-color02);
	}
	.pager .pagination li.first a:hover::before,
	.pager .pagination li.pre a:hover::before,
	.pager .pagination li.last a:hover::before,
	.pager .pagination li.next a:hover::before,
	.pager .pagination li.first a:hover::after,
	.pager .pagination li.last a:hover::after,
	.pager .page-numbers li a.first:hover::before,
	.pager .page-numbers li a.prev:hover::before,
	.pager .page-numbers li a.last:hover::before,
	.pager .page-numbers li a.next:hover::before,
	.pager .page-numbers li a.first:hover::after,
	.pager .page-numbers li a.last:hover::after{
		/*border-left: 7px solid #fff;*/
	}
}

@media screen and (max-width:767px) {
	.pager .pagination li a,
	.pager .pagination li span,
	.pager .page-numbers li a,
	.pager .page-numbers li span {
		margin: 0 4px;
	    width: 28px;
	    height: 28px;
		font-size: 0.875rem;
	}
    .pager .pagination li.first a::before,
    .pager .pagination li.pre a::before,
    .pager .pagination li.last a::before,
    .pager .pagination li.next a::before,
    .pager .pagination li.first a::after,
    .pager .pagination li.last a::after,
    .pager .page-numbers li a.first::before,
    .pager .page-numbers li a.prev::before,
    .pager .page-numbers li a.last::before,
    .pager .page-numbers li a.next::before,
    .pager .page-numbers li a.first::after,
    .pager .page-numbers li a.last::after{
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-left: 8px solid var(--sub-color04);
    }
	
	.pager .pagination li.pre a,
	.pager .page-numbers li a.prev{
		margin-right: 15px;
	}
	.pager .pagination li.next a,
	.pager .page-numbers li a.next{
		margin-left: 16px;
	}
	
	.pager .pagination li.pre a::before,
	.pager .page-numbers li a.prev::before{
		left: 8px;
	}
	.pager .pagination li.next a::before,
	.pager .page-numbers li a.next::before{
		left: 10px;
	}
	.pager .pagination li.first a::before,
	.pager .page-numbers li a.first::before{
		left: 4px;
	}
	.pager .pagination li.first a::after,
	.pager .page-numbers li a.first::after{
		left: 12px;
	}
	.pager .pagination li.last a::before,
	.pager .page-numbers li a.last::before{
		left: 6px;
	}
	.pager .pagination li.last a::after,
	.pager .page-numbers li a.last::after{
		left: 14px;
	}
}

/*動画
----------------------------------------*/

.youtube/*,
.youtube4x3*/{
  position: relative;
  width: 100%;
}
.youtube{
  padding-top: 56.25%;
}
/*.youtube4x3{
  padding-top: 75.25%;
}*/
.youtube iframe/*,
.youtube4x3 iframe*/{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* -----------------------------------------------------------
	旧サイトのスタイル
----------------------------------------------------------- */

/*ClearFix
----------------------------------------*/
.clear:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.clear {
	/zoom:1;
} /* ie6,ie7 */

/*			下層基本設定
---------------------------------------------------------------*/
#main-contents p{
	margin-top:10px;
}
/*----- その他基本設定 -----*/
/*表示しない*/
.hidden {
	display:none;
}
/*外部リンクアイコン*/
.gaibu,
.icon {
	display:inline;
	vertical-align:-2px;
	margin:0 2px;
}

/*			テーブル設定
---------------------------------------------------------------*/
/*table {
	margin-top: 10px;
}
.alm-renkei table{
	border-collapse: collapse;
	border-spacing: 0;
}
.alm-renkei table,
table.normal {
	border-bottom: solid 1px #7A670E;
	border-left: solid 1px #7A670E;
	border-right: none;
	border-top: none;
	width: 100%;
	border-spacing: 0px;
}
.alm-renkei table caption,
table caption {
	color: #A4451B;
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-top:10px;
}
.alm-renkei table thead th,
table.normal thead th {
	background-color: #817752;
	color: #FFF;
	font-weight: bold;
}
.alm-renkei table th,
table.normal th {
	padding: 3px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #7A670E;
	border-top: solid 1px #7A670E;
	background-color: #ECCE75;
	color: #71260B;
	font-weight: bold;
}
.alm-renkei table td,
table.normal td {
	padding: 3px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #7A670E;
	border-top: solid 1px #7A670E;
	background-color:#FFFDE8;
	color:#333333;
}*/

/*----- 横幅指定 -----*/
.wd1 {
	width: 1%;
}
.wd5 {
	width: 5%;
}
.wd10 {
	width: 10%;
}
.wd13 {
	width: 13%;
}
.wd15 {
	width: 15%;
}
.wd20 {
	width: 20%;
}
.wd25 {
	width: 25%;
}
.wd30 {
	width: 30%;
}
.wd35 {
	width: 35%;
}
.wd40 {
	width: 40%;
}
.wd45 {
	width: 45%;
}
.wd50 {
	width: 50%;
}
.wd60,
.pc-wd60 {
	width: 60%;
}
.wd65 {
	width: 65%;
}
.wd70 {
	width: 70%;
}
.wd75 {
	width: 75%;
}
.wd80 {
	width: 80%;
}
.wd90 {
	width: 90%;
}


/*			テキスト位置設定
---------------------------------------------------------------*/
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.text-middle {
	vertical-align:middle;
}
.text-top {
	vertical-align:top;
}
.text-bottom {
	vertical-align:bottom;
}
/*			リスト設定
---------------------------------------------------------------*/
.list-f:after,
.list-two:after,
.list-three:after,
.list-four:after,
.list-fs:after,
.linklist-f:after,
.linklist-two:after,
.linklist-three:after,
.linklist-four:after,
.linklist-fs:after,
.bnr-list-2col:after,
.bnr-list-3col:after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
/*.list-f,
.list-two,
.list-three,
.list-four,
.list-fs,
.linklist-f,
.linklist-two,
.linklist-three,
.linklist-four,
.linklist-fs,
.bnr-list-2col,
.bnr-list-3col{
	/zoom:1;
} /* ie6,ie7 */


/*---- リストアイコン基本設定 ----*/

/*---通常リスト---*/
.list li {
}
/*通常リスト:横並び*/
.list-f li {
 white-space: nowrap;
 float: left;
	padding-right: 20px;
}
/*通常リスト:2カラム*/
.list-two li{
	float:left;
	width:45%;
	margin-right:1%;
}
/*通常リスト:3カラム*/
.list-three li{
	float:left;
	width:29%;
	margin-right:1%;
}
/*通常リスト:4カラム*/
.list-four li{
	float:left;
	width:21%;
	margin-right:1%;
}

/*通常リスト:小さめ*/
.list-s li {
}
/*通常リスト:横並び(小さめ)*/
.list-fs li {
	white-space: nowrap;
 float: left;
	padding-right: 20px;
}
/*入れ子にしたとき、画像が出てしまうのを防ぐ*/
.none li {
	background:none;
	padding-left:0px;
}

/*---- リンクリスト ----*/
.linklist li {
}
/*リンクリスト：横並び*/
.linklist-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*リンクリスト：2カラム*/
.linklist-two li{
	float:left;
	width:43%;
	margin-right:1%;
}
/*リンクリスト：3カラム*/
.linklist-three li{
	float:left;
	width:28%;
	margin-right:1%;
}
/*リンクリスト：4カラム*/
.linklist-four li{
	float:left;
	width:19%;
	margin-right:1%;
}
/*リンクリスト:小さめ*/
.linklist-s li {
}
/*リンクリスト：横並び(小さめ)*/
.linklist-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}


/*---- 2カラムバナーリンク ----*/
.bnr-list-2col{
	margin:20px 0 0 0px;
	}
.bnr-list-2col li{
	float:left;
	margin:0 10px 20px 0px;
	text-align:center;
	width:258px;
	border:1px solid #7A670E;
	background-color:#FFF;
	padding:5px 0 15px;
}
.bnr-list-2col li img{
	display:block;
	margin:0 auto;
	margin-bottom:10px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

/*---- 3カラムバナーリンク ----*/
.bnr-list-3col{
	margin:20px 0 0 0px;
	overflow:hidden;
	}
.bnr-list-3col li{
	float:left;
	margin:0 10px 20px 0px;
	text-align:center;
	width:168px;
	border:1px solid #7A670E;
	background-color:#FFF;
	padding:5px 3px 15px;
}
*html .bnr-list-3col li {
	margin-right:8px;
}

.bnr-list-3col li img{
	display:block;
	margin:0 auto;
	margin-bottom:10px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #666;
	border-bottom:1px solid #666;
}

/*----- 位置設定 -----*/
/*1/2サイズ*/
.harf-l {
	float: left;
	width: 49%;
}
.harf-r {
	float: right;
	width: 49%;
}
/*1/3サイズ*/
.three-l {
	width: 32%;
	float: left;
}
.three-c {
	width: 32%;
	float: left;
	padding-left: 10px;
}
.three-r {
	width: 32%;
	float: right;
}
/*フロート左*/
.float-l {
	float:left;
	width:auto;
	margin-right: 5px;
}
/*フロート右*/
.float-r {
	float:right;
	width:auto;
	margin-left: 5px;
}
/*----- カラーボックス -----*/

/*グリーンライン*/
.box05 {
	padding:10px;
	margin:10px 0;
	border:double 3px #ECCE75;
	background-color:#FFF;
}
/*イエローライン*/
.box06 {
	padding:10px;
	margin:10px 0;
	border:double 3px #E3AB00;
}
/*レッドライン*/
.box07 {
	padding:10px;
	margin:10px 0;
	border:double 3px #B72000;
}


/*マージン
---------------------------------------*/
/*マージン設定*/
/*マージン全方向０*/
.m0,
.margin-0 {
	margin:0 !important;
}
/*マージン全方向10*/
.m10,
.margin-10 {
	margin:10px !important;
}
/*マージン全方向20*/
.m20,
.margin-20 {
	margin:20px !important;
}
/*マージン全方向30*/
.m30,
.margin-30 {
	margin:30px !important;
}
/*マージン左右０*/
.mrl0,
.margin-rl0 {
	margin-right:0 !important;
	margin-left:0 !important;
}
/*マージン左右10*/
.mrl10,
.margin-rl10 {
	margin-right:10px !important;
	margin-left:10px !important;
}
/*マージン左右20*/
.mrl20,
.margin-rl20 {
	margin-right:20px !important;
	margin-left:20px !important;
}
/*マージン左右30*/
.mrl30,
.margin-rl30 {
	margin-right:30px !important;
	margin-left:30px !important;
}
/*マージン左右　中央*/
.mrlauto,
.margin-rlauto {
	margin-right:auto !important;
	margin-left:auto !important;
}
/*マージン上下０*/
.mtb0,
.margin-tb0 {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
/*マージン上下10*/
.mtb10,
.margin-tb10 {
	margin-top:10px !important;
	margin-bottom:10px !important;
}
/*マージン上下20*/
.mtb20,
.margin-tb20 {
	margin-top:20px !important;
	margin-bottom:20px !important;
}
/*マージン上下30*/
.mtb30,
.margin-tb30 {
	margin-top:30px !important;
	margin-bottom:30px !important;
}
/*マージン上０*/
.mt0,
.margin-top0 {
	margin-top:0 !important;
}
/*マージン上5*/
.mt5,
.margin-top5 {
	margin-top:5px !important;
}
/*マージン上10*/
.mt10,
.margin-top10 {
	margin-top:10px !important;
}
/*マージン上15*/
.mt15,
.margin-top15 {
	margin-top:15px !important;
}
/*マージン上20*/
.mt20,
.margin-top20 {
	margin-top:20px !important;
}
/*マージン上30*/
.mt30,
.margin-top30 {
	margin-top:30px !important;
}
/*マージン上40*/
.mt40,
.margin-top40 {
	margin-top:40px !important;
}
/*マージン下０*/
.mb0,
.margin-bottom0 {
	margin-bottom:0 !important;
}
/*マージン下5*/
.mb5,
.margin-bottom5 {
	margin-bottom:5px !important;
}
/*マージン下10*/
.mb10,
.margin-bottom10 {
	margin-bottom:10px !important;
}
/*マージン下20*/
.mb20,
.margin-bottom20 {
	margin-bottom:20px !important;
}
/*マージン下30*/
.mb30,
.margin-bottom30 {
	margin-bottom:30px !important;
}
/*マージン左０*/
.ml0,
.margin-l0 {
	margin-left:0 !important;
}
/*マージン左10*/
.ml10,
.margin-l10 {
	margin-left:10px !important;
}
/*マージン左20*/
.ml20,
.margin-l20 {
	margin-left:20px !important;
}
/*マージン左30*/
.ml30,
.margin-l30 {
	margin-left:30px !important;
}
/*マージン左160 連携ページ用*/
.margin-l160{
	margin-left:160px !important;
}


/*マージン右０*/
.mr0,
.margin-r0 {
	margin-right:0 !important;
}
/*マージン右10*/
.mr10,
.margin-r10 {
	margin-right:10px !important;
}
/*マージン右20*/
.mr20,
.margin-r20 {
	margin-right:20px !important;
}
/*マージン右30*/
.mr30,
.margin-r30 {
	margin-right:30px !important;
}
/*リスト用インデント幅*/
/*1em*/
.ulindent-1 li {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
.ulindent-1-1 li {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
.ulindent-1-2 li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
.ulindent-1-3 li {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
.ulindent-1-4 li {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
.ulindent-1-5 li {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
.ulindent-1-6 li {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
.ulindent-1-7 li {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
.ulindent-1-8 li {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
.ulindent-1-9 li {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
.ulindent-2 li {
	text-indent: -2em;
	margin-left: 2em;
}
/*リスト以外インデント*/
/*1em*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
.indent-1-1 {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
.indent-1-2 {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
.indent-1-3 {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
.indent-1-4 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
.indent-1-5 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
.indent-1-6 {
	text-indent: -1.6em;
	margin-left: 1.6em !important;
}
/*1.7em*/
.indent-1-7 {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
.indent-1-8 {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
.indent-1-9 {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
.indent-2 {
	text-indent: -2em;
	margin-left: 2em !important;
}
/*ライン*/
/*ブロック要素の下にラインがつく*/
.alm-renkei hr {
	display:block;
	border-top:1px solid #AAAAAA;
	border-bottom:0px;
	border-right:0px;
	border-left:0px;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	margin-bottom:10px;
}
.line1 {
	border-bottom:solid 1px #AAAAAA;
	padding-bottom:10px;
	margin-bottom:10px;
}
.line2 {
	background-image:url(../imgs/common/li_01.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
}
/*			テキスト設定
---------------------------------------------------------------*/

/*---- フォントカラー ----*/

.font-orange {
	color: #D57000;
}
.font-white {
	color: #FFFFFF;
}

/*---- 太字フォントをノーマルにする ----*/
.font-normal {
	font-weight: normal;
}

/*---- 強調見出し ----*/

p.midashi strong {
	color: #8B6900;
}

/*---- リストの2行目ネガティブインデント ----*/
.text-indent-n1{
	text-indent:-1.25em;
}
